%define _altdata_dir %_datadir/alterator

Name: alterator-spamassassin
Version: 0.1
Release: alt9

Packager: Stanislav Ievlev <inger@altlinux.org>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for spamassassin
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9 gettext sa-content-filter
Requires: alterator-chkconfig

BuildPreReq: alterator >= 2.9-alt0.10, alterator-fbi >= 0.7-alt1

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator module for spamassassin

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%files -f %name.lang
%_var/www/html/*
%_alterator_backend3dir/*

%changelog
* Fri May 25 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt9
- Set use_auto_whitelist option.
- Set rule scores.
- Don't start spamd and postfix every time.

* Tue Apr 24 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt8
- add links to service configuration

* Mon Apr 23 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt7
- update Ukrainian translation

* Thu Apr 19 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt6
- little CSS improvements

* Fri Mar 30 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt5
- add Ukrainian translation
- help improvements from kirill@

* Wed Mar 28 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt4
- improve po template generation
- add documentation

* Wed Mar 14 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt3
- assign 'Mail' group

* Fri Mar 09 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2
- more translations

* Mon Feb 26 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- Initial release
